import http from '@/utils/request'

/**
 * 查询用户历史会话列表
 * @params
 */
export function queryUserConversationPage<T>(data: T) {
  return http.post('/conversation/api/conversation/mobile/v1/query_user_conversation_page', data)
}
